<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
//print_r($arResult);?>
<?if($arResult["BANNER"]):
	$arResult["BANNER"]=str_replace("</a>",$arResult['BANNER_PROPERTIES']['NAME'].'</a>',$arResult["BANNER"]);?>
	<li>
		<?=$arResult["BANNER"]?>	
		<p><?=$arResult['BANNER_PROPERTIES']["IMAGE_ALT"]?></p>
	</li>
<?endif?>